This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 631440

Summary: FTBFS PragmARC-20060427-6.fc13
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: PragmARCAssignee: Björn Persson <bjorn>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: 14CC: bjorn, masami256, matt_domsch
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-21 10:38:26 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 596849    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-09-07 14:55:20 EDT
PragmARC-20060427-6.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-09-07 14:55:23 EDT
Created an attachment (id=445613)
root.log

root.log for i386
Comment 2 FTBFS 2010-09-07 14:55:25 EDT
Created an attachment (id=445614)
build.log

build.log for i386
Comment 3 FTBFS 2010-09-07 14:55:26 EDT
Created an attachment (id=445615)
mock.log

mock.log for i386
Comment 4 FTBFS 2010-09-07 14:55:27 EDT
Created an attachment (id=445616)
root.log

root.log for x86_64
Comment 5 FTBFS 2010-09-07 14:55:28 EDT
Created an attachment (id=445617)
build.log

build.log for x86_64
Comment 6 FTBFS 2010-09-07 14:55:30 EDT
Created an attachment (id=445618)
mock.log

mock.log for x86_64
Comment 7 masami256 2011-01-08 06:57:44 EST
New version PragmARC-20060427-7 is in F14 repo, and it can rebuild from .src.rpm.
Comment 8 Matt Domsch 2011-06-21 10:38:26 EDT
]$ rpm -qpi PragmARC-20060427-11.fc16.src.rpm
Name        : PragmARC                     Relocations: (not relocatable)
Version     : 20060427                          Vendor: Fedora Project
Release     : 11.fc16                       Build Date: Tue 03 May 2011 03:56:50 PM CDT
Install Date: (not installed)               Build Host: x86-02.phx2.fedoraproject.org
Group       : System Environment/Libraries   Source RPM: (none)
Size        : 255813                           License: GPLv2+ with exceptions
Signature   : (none)
Packager    : Fedora Project